.topic-basic {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

.topic-basic .row {
  width: 100%;
  display: flex;
  gap: 10px;
  align-items: stretch;
  justify-content: center;
}

.topic-basic .row::before,
.topic-basic .row::after {
  display: none;
}

.topic-basic-content1 {
  margin-bottom: 9px;
  display: none;
}

.topic-basic-content1 img {
  width: 100%;
  /* padding-right: 22px; */
}

.topic-basic-content-2 {
  width: calc(33.34% - 6.6px) !important;
}


.topic-basic-content-3 {}

.topic-basic-det {
  line-height: 87px;
}

.topic-basic-detail {
  width: calc(16.67% - 8.3px);
  color: #fff;
  background: #0468ca;
  border-radius: 8px;
  cursor: pointer;
  position: relative;
  z-index: 0;
}

.topic-basic-detail>a {
  word-break: keep-all;
  white-space: nowrap;
}

.topic-basic-detail-bg {
  background: #0367C9;
}

.topic-basic .basic-margin-1 {
  margin-right: 8px;
}

.topic-basic .basic-margin-2 {
  margin-right: 8px;
}

.topic_a {
  padding: 14px 16px;
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.card-title {
  font-size: 13px;
  line-height: 22px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.card-desc {
  font-size: 12px;
  line-height: 18px;
  color: rgba(255, 255, 255, 0.64);
  transform-origin: left center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.card-logo {
  display: none;
  position: absolute;
  right: 12px;
  top: 50%;
  height: 28px;
  justify-content: flex-end;
  transform: translateY(-50%);
}

.card-logo img {
  width: auto;
  height: 100%;
}
.topic-basic-detail:hover {
  background: #01519e;
  transition: trasform 2s linear;
  -moz-transition: trasform 2s linear;
  -webkit-transition: trasform 2s linear;
  -o-transition: trasform 2s linear;
}
/*选中样式*/
.topic-basic-hover {
  z-index: 100;
  background: #01519e;
  transition: trasform 2s linear;
  -moz-transition: trasform 2s linear;
  -webkit-transition: trasform 2s linear;
  -o-transition: trasform 2s linear;
}

.coldiv:hover {
  z-index: 101;
  transform: scale(1.1);
  transition: trasform 2s linear;
  -moz-transition: trasform 2s linear;
  -webkit-transition: trasform 2s linear;
  -o-transition: trasform 2s linear;
}


@media (min-width: 1200px) and (max-width: 1600px) {
  .card-title {
    font-size: 13px;
  }

  .card-desc {
    transform: scale(0.90);
  }
}

@media (min-width: 1601px) {
  .topic_a {
    padding: 16px 12px;
    padding-right: 72px;
  }
  .card-logo {
    display: flex;
  }
  .card-desc {
    transform: scale(0.95);
  }
}